Piazzale Italia

Errore in installazione

 
Immagine cristian bodda
Errore in installazione
 

Salve,

sto cercando di eseguire un installazione di moodle 3_2 su di un host, 

purtroppo linstallazione si blocca consegnandomi in risposta questi errori.

Potreste spiegarmi "anche brevemente "...un dritta sorridente , cosa significa/ come si risolve.

Grazie in anticipo.


Upgrading to new version

availability_group

Exception - Call to undefined function events_get_cached()

More information about this error

It is usually not possible to recover from errors triggered during installation, you may need to create a new database or use a different database prefix if you want to retry the installation.

×Debug info: 
Error code: generalexceptionmessage
×Stack trace:
  • line 4064 of /lib/deprecatedlib.php: Error thrown
  • line 545 of /lib/upgradelib.php: call to events_update_definition()
  • line 1754 of /lib/upgradelib.php: call to upgrade_plugins()
  • line 699 of /admin/index.php: call to upgrade_noncore()

 
Media dei voti:  -
Immagine Giovanni dam
Re: Errore in installazione
 
Ciao,

da che versione stai aggiornando? Hai sovrascritto i file o hai preso la versione 3.2 "vergine" e hai aggiunto i tuoi mod, blocchi e temi??

Ciao 

Gio